a {
	color: #1863a1
}

a:visited {
	color: #751590
}

a:focus {
	color: #0181eb
}

a:hover {
	color: #0181eb
}

a:active {
	color: #01579f
}

aside.sidebar a {
	color: #222
}

aside.sidebar a:focus {
	color: #0181eb
}

aside.sidebar a:hover {
	color: #0181eb
}

aside.sidebar a:active {
	color: #01579f
}

a {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s
}

#content {
	border-right: 1px solid #e0e0e0
}

.heading,
body>header h1 {
	font-family: "PT Serif", "Georgia", "Helvetica Neue", Arial, sans-serif
}

.sans,
article>footer,
#content .blog-index footer {
	font-family: "PT Sans", "Helvetica Neue", Arial, sans-serif
}

.arial,
#content .blog-index a[rel=full-article] {
	font-family: Arial, Georgia, Times, "Times New Roman", serif
}

.mono,
pre,
code,
tt {
	font-family: Menlo, Monaco, "Andale Mono", "lucida console", "Courier New", monospace
}

body>header h1 {
	font-size: 2.2em;
	font-family: "PT Serif", "Georgia", "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 0.6667em
}

body>header h2 {
	font-family: "PT Serif", "Georgia", "Helvetica Neue", Arial, sans-serif
}

body {
	color: #222
}

h1 {
	font-size: 2.2em;
	line-height: 1.2em
}

@media only screen and (min-width: 992px) {
	body {
		font-size: 1.15em
	}
	h1 {
		font-size: 2.6em;
		line-height: 1.2em
	}
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-rendering: optimizelegibility;
	margin-bottom: 1em;
	font-weight: bold
}

h2,
section h1 {
	font-size: 1.5em
}

h3,
section h2,
section section h1 {
	font-size: 1.3em
}

h4,
section h3,
section section h2,
section section section h1 {
	font-size: 1em
}

h5,
section h4,
section section h3 {
	font-size: .9em
}

h6,
section h5,
section section h4,
section section section h3 {
	font-size: .8em
}

p,
article blockquote,
ul,
ol {
	margin-bottom: 1.5em
}

ul {
	list-style-type: disc
}

ul ul {
	list-style-type: circle;
	margin-bottom: 0px
}

ul ul ul {
	list-style-type: square;
	margin-bottom: 0px
}

ol {
	list-style-type: decimal
}

ol ol {
	list-style-type: lower-alpha;
	margin-bottom: 0px
}

ol ol ol {
	list-style-type: lower-roman;
	margin-bottom: 0px
}

ul,
ul ul,
ul ol,
ol,
ol ul,
ol ol {
	margin-left: 1.3em
}

ul ul,
ul ol,
ol ul,
ol ol {
	margin-bottom: 0em
}

strong {
	font-weight: bold
}

em {
	font-style: italic
}

sup,
sub {
	font-size: 0.75em;
	position: relative;
	display: inline-block;
	padding: 0 .2em;
	line-height: .8em
}

sup {
	top: -.5em
}

sub {
	bottom: -.5em
}

a[rev='footnote'] {
	font-size: .75em;
	padding: 0 .3em;
	line-height: 1
}

q {
	font-style: italic
}

q:before {
	content: "\201C"
}

q:after {
	content: "\201D"
}

em,
dfn {
	font-style: italic
}

strong,
dfn {
	font-weight: bold
}

del,
s {
	text-decoration: line-through
}

abbr,
acronym {
	border-bottom: 1px dotted;
	cursor: help
}

hr {
	margin-bottom: 0.2em
}

small {
	font-size: .8em
}

big {
	font-size: 1.2em
}

article blockquote {
	font-style: italic;
	position: relative;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-left: 1em;
	border-left: 4px solid rgba(170, 170, 170, 0.5)
}

article blockquote cite {
	font-style: italic
}

article blockquote cite a {
	color: #aaa !important;
	word-wrap: break-word
}

article blockquote cite:before {
	content: '\2014';
	padding-right: .3em;
	padding-left: .3em;
	color: #aaa
}

@media only screen and (min-width: 992px) {
	article blockquote {
		padding-left: 1.5em;
		border-left-width: 4px
	}
}

.pullquote-right:before,
.pullquote-left:before {
	padding: 0;
	border: none;
	content: attr(data-pullquote);
	float: right;
	width: 45%;
	margin: .5em 0 1em 1.5em;
	position: relative;
	top: 7px;
	font-size: 1.4em;
	line-height: 1.45em
}

.pullquote-left:before {
	float: left;
	margin: .5em 1.5em 1em 0
}

.force-wrap,
article a,
aside.sidebar a {
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word
}

.group,
body>header,
body>.wrap>nav,
body>footer,
body #content>article,
body #content>div>article,
body #content>div>section,
body div.pagination,
aside.sidebar,
#main,
#content,
.sidebar {
	*zoom: 1
}

.group:after,
body>header:after,
body>.wrap>nav:after,
body>footer:after,
body #content>article:after,
body #content>div>section:after,
body div.pagination:after,
#main:after,
#content:after,
.sidebar:after {
	content: "";
	display: table;
	clear: both
}

html {
	height: 100%
}

body {
	-webkit-text-size-adjust: none;
	position: relative;
	margin: 0 auto;
	min-height: 100%;
	position: relative;
	padding-bottom: 140px
}

body>header,
body>.wrap>nav,
body>footer,
body #content>article,
body #content>div>article,
body #content>div>section {
	padding-left: 18px;
	padding-right: 18px
}

@media only screen and (min-width: 480px) {
	body>header,
	body>.wrap>nav,
	body>footer,
	body #content>article,
	body #content>div>article,
	body #content>div>section {
		padding-left: 25px;
		padding-right: 25px
	}
}

@media only screen and (min-width: 768px) {
	body>header,
	body>.wrap>nav,
	body>footer,
	body #content>article,
	body #content>div>article,
	body #content>div>section {
		padding-left: 35px;
		padding-right: 35px
	}
}

@media only screen and (min-width: 992px) {
	body>header,
	body>.wrap>nav,
	body>footer,
	body #content>article,
	body #content>div>article,
	body #content>div>section {
		padding-left: 55px;
		padding-right: 55px
	}
}

body div.pagination {
	margin-left: 18px;
	margin-right: 18px
}

@media only screen and (min-width: 480px) {
	body div.pagination {
		margin-left: 25px;
		margin-right: 25px
	}
}

@media only screen and (min-width: 768px) {
	body div.pagination {
		margin-left: 35px;
		margin-right: 35px
	}
}

@media only screen and (min-width: 992px) {
	body div.pagination {
		margin-left: 55px;
		margin-right: 55px
	}
}

body>header {
	font-size: 1em;
	padding-top: 1.5em;
	padding-bottom: 1.5em
}

body>.wrap {
	padding-bottom: 140px
}

body>.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 140px
}

#content {
	overflow: hidden
}

#content>div,
#content>article {
	width: 100%
}

aside.sidebar {
	float: none;
	padding: 0 18px 1px;
	background-color: #f7f7f7;
	border-top: 1px solid #e0e0e0
}

.flex-content,
article img,
article video,
article .flash-video,
aside.sidebar img {
	max-width: 100%;
	height: auto
}

.basic-alignment.left,
article img.left,
article video.left,
article .left.flash-video,
aside.sidebar img.left {
	float: left;
	margin-right: 1.5em
}

.basic-alignment.right,
article img.right,
article video.right,
article .right.flash-video,
aside.sidebar img.right {
	float: right;
	margin-left: 1.5em
}

.basic-alignment.center,
article img.center,
article video.center,
article .center.flash-video,
aside.sidebar img.center {
	display: block;
	margin: 0 auto 1.5em
}

.basic-alignment.left,
article img.left,
article video.left,
article .left.flash-video,
aside.sidebar img.left,
.basic-alignment.right,
article img.right,
article video.right,
article .right.flash-video,
aside.sidebar img.right {
	margin-bottom: .8em
}

.toggle-sidebar,
.no-sidebar .toggle-sidebar {
	display: none
}

@media only screen and (min-width: 750px) {
	body.sidebar-footer aside.sidebar {
		float: none;
		width: auto;
		clear: left;
		margin: 0;
		padding: 0 35px 1px;
		background-color: #f7f7f7;
		border-top: 1px solid #eaeaea
	}
	body.sidebar-footer aside.sidebar section.odd,
	body.sidebar-footer aside.sidebar section.even {
		float: left;
		width: 48%
	}
	body.sidebar-footer aside.sidebar section.odd {
		margin-left: 0
	}
	body.sidebar-footer aside.sidebar section.even {
		margin-left: 4%
	}
	body.sidebar-footer aside.sidebar.thirds section {
		width: 30%;
		margin-left: 5%
	}
	body.sidebar-footer aside.sidebar.thirds section.first {
		margin-left: 0;
		clear: both
	}
}

body.sidebar-footer #content {
	margin-right: 0px
}

body.sidebar-footer .toggle-sidebar {
	display: none
}

@media only screen and (min-width: 550px) {
	body>header {
		font-size: 1em
	}
}

@media only screen and (min-width: 750px) {
	aside.sidebar {
		float: none;
		width: auto;
		clear: left;
		margin: 0;
		padding: 0 35px 1px;
		background-color: #f7f7f7;
		border-top: 1px solid #eaeaea
	}
	aside.sidebar section.odd,
	aside.sidebar section.even {
		float: left;
		width: 48%
	}
	aside.sidebar section.odd {
		margin-left: 0
	}
	aside.sidebar section.even {
		margin-left: 4%
	}
	aside.sidebar.thirds section {
		width: 30%;
		margin-left: 5%
	}
	aside.sidebar.thirds section.first {
		margin-left: 0;
		clear: both
	}
}

@media only screen and (min-width: 768px) {
	body {
		-webkit-text-size-adjust: auto
	}
	body>header {
		font-size: 1.2em
	}
	#main {
		padding: 0;
		margin: 0 auto
	}
	#content {
		overflow: visible;
		margin-right: 240px;
		position: relative
	}
	.no-sidebar #content {
		margin-right: 0;
		border-right: 0
	}
	.collapse-sidebar #content {
		margin-right: 20px
	}
	#content>div,
	#content>article {
		padding-top: 17.5px;
		padding-bottom: 17.5px;
		float: left
	}
	aside.sidebar {
		width: 210px;
		padding: 0 15px 15px;
		background: none;
		clear: none;
		float: left;
		margin: 0 -100% 0 0
	}
	aside.sidebar section {
		width: auto;
		margin-left: 0
	}
	aside.sidebar section.odd,
	aside.sidebar section.even {
		float: none;
		width: auto;
		margin-left: 0
	}
	.collapse-sidebar aside.sidebar {
		float: none;
		width: auto;
		clear: left;
		margin: 0;
		padding: 0 35px 1px;
		background-color: #f7f7f7;
		border-top: 1px solid #eaeaea
	}
	.collapse-sidebar aside.sidebar section.odd,
	.collapse-sidebar aside.sidebar section.even {
		float: left;
		width: 48%
	}
	.collapse-sidebar aside.sidebar section.odd {
		margin-left: 0
	}
	.collapse-sidebar aside.sidebar section.even {
		margin-left: 4%
	}
	.collapse-sidebar aside.sidebar.thirds section {
		width: 30%;
		margin-left: 5%
	}
	.collapse-sidebar aside.sidebar.thirds section.first {
		margin-left: 0;
		clear: both
	}
}

@media only screen and (min-width: 992px) {
	body>header {
		font-size: 1.3em
	}
	#content {
		margin-right: 300px
	}
	#content>div,
	#content>article {
		padding-top: 27.5px;
		padding-bottom: 27.5px
	}
	aside.sidebar {
		width: 260px;
		padding: 1.2em 20px 20px
	}
	.collapse-sidebar aside.sidebar {
		padding-left: 55px;
		padding-right: 55px
	}
}

@media only screen and (min-width: 768px) {
	ul,
	ol {
		margin-left: 0
	}
}

body>.wrap>nav {
	position: relative;
	background-color: #ccc;
	background: url('/images/noise.png?1492670484'), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e0e0e0), color-stop(50%, #cccccc), color-stop(100%, #b0b0b0));
	background: url('/images/noise.png?1492670484'), -webkit-linear-gradient(#e0e0e0, #cccccc, #b0b0b0);
	background: url('/images/noise.png?1492670484'), -moz-linear-gradient(#e0e0e0, #cccccc, #b0b0b0);
	background: url('/images/noise.png?1492670484'), -o-linear-gradient(#e0e0e0, #cccccc, #b0b0b0);
	background: url('/images/noise.png?1492670484'), linear-gradient(#e0e0e0, #cccccc, #b0b0b0);
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #8c8c8c;
	padding-top: .35em;
	padding-bottom: .35em
}

body>.wrap>nav form {
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	margin: 0;
	padding: 0
}

body>.wrap>nav form .search {
	padding: .3em .5em 0;
	font-size: .85em;
	font-family: "PT Sans", "Helvetica Neue", Arial, sans-serif;
	line-height: 1.1em;
	width: 95%;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-box-shadow: #d1d1d1 0 1px;
	-moz-box-shadow: #d1d1d1 0 1px;
	box-shadow: #d1d1d1 0 1px;
	background-color: #f2f2f2;
	border: 1px solid #b3b3b3;
	color: #888
}

body>.wrap>nav form .search:focus {
	color: #444;
	border-color: #80b1df;
	-webkit-box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
	-moz-box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
	box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
	background-color: #fff;
	outline: none
}

body>.wrap>nav fieldset[role=search] {
	float: right;
	width: 48%
}

body>.wrap>nav fieldset.mobile-nav {
	float: left;
	width: 48%
}

body>.wrap>nav fieldset.mobile-nav select {
	width: 100%;
	font-size: .8em;
	border: 1px solid #888
}

body>.wrap>nav ul {
	display: none
}

@media only screen and (min-width: 550px) {
	body>.wrap>nav {
		font-size: .9em
	}
	body>.wrap>nav ul {
		margin: 0;
		padding: 0;
		border: 0;
		overflow: hidden;
		*zoom: 1;
		float: left;
		display: block;
		padding-top: .15em
	}
	body>.wrap>nav ul li {
		list-style-image: none;
		list-style-type: none;
		margin-left: 0;
		white-space: nowrap;
		display: inline;
		float: left;
		padding-left: 0;
		padding-right: 0
	}
	body>.wrap>nav ul li:first-child,
	body>.wrap>nav ul li.first {
		padding-left: 0
	}
	body>.wrap>nav ul li:last-child {
		padding-right: 0
	}
	body>.wrap>nav ul li.last {
		padding-right: 0
	}
	body>.wrap>nav ul.subscription {
		margin-left: .8em;
		float: right
	}
	body>.wrap>nav ul.subscription li:last-child a {
		padding-right: 0
	}
	body>.wrap>nav ul li {
		margin: 0
	}
	body>.wrap>nav a {
		color: #6b6b6b;
		text-shadow: #ebebeb 0 1px;
		float: left;
		text-decoration: none;
		font-size: 1.1em;
		padding: .1em 0;
		line-height: 1.5em
	}
	body>.wrap>nav a:visited {
		color: #6b6b6b
	}
	body>.wrap>nav a:hover {
		color: #2b2b2b
	}
	body>.wrap>nav li+li {
		border-left: 1px solid #b0b0b0;
		margin-left: .8em
	}
	body>.wrap>nav li+li a {
		padding-left: .8em;
		border-left: 1px solid #dedede
	}
	body>.wrap>nav form {
		float: right;
		text-align: left;
		padding-left: .8em;
		width: 175px
	}
	body>.wrap>nav form .search {
		width: 93%;
		font-size: .95em;
		line-height: 1.2em
	}
	body>.wrap>nav ul[data-subscription$=email]+form {
		width: 97px
	}
	body>.wrap>nav ul[data-subscription$=email]+form .search {
		width: 91%
	}
	body>.wrap>nav fieldset.mobile-nav {
		display: none
	}
	body>.wrap>nav fieldset[role=search] {
		width: 99%
	}
}

@media only screen and (min-width: 992px) {
	body>.wrap>nav form {
		width: 215px
	}
	body>.wrap>nav ul[data-subscription$=email]+form {
		width: 147px
	}
}

.no-placeholder body>nav .search {
	background: #f2f2f2 url('/images/search.png?1492670484') 0.3em 0.25em no-repeat;
	text-indent: 1.3em
}

@media only screen and (min-width: 550px) {
	.maskImage body>nav ul[data-subscription$=email]+form {
		width: 123px
	}
}

@media only screen and (min-width: 992px) {
	.maskImage body>nav ul[data-subscription$=email]+form {
		width: 173px
	}
}

.maskImage ul.subscription {
	position: relative;
	top: .2em
}

.maskImage ul.subscription li,
.maskImage ul.subscription a {
	border: 0;
	padding: 0
}

.maskImage a[rel=subscribe-rss] {
	position: relative;
	top: 0px;
	text-indent: -999999em;
	background-color: #dedede;
	border: 0;
	padding: 0
}

.maskImage a[rel=subscribe-rss],
.maskImage a[rel=subscribe-rss]:after {
	-webkit-mask-image: url('/images/rss.png?1492670484');
	-moz-mask-image: url('/images/rss.png?1492670484');
	-ms-mask-image: url('/images/rss.png?1492670484');
	-o-mask-image: url('/images/rss.png?1492670484');
	mask-image: url('/images/rss.png?1492670484');
	-webkit-mask-repeat: no-repeat;
	-moz-mask-repeat: no-repeat;
	-ms-mask-repeat: no-repeat;
	-o-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	width: 22px;
	height: 22px
}

.maskImage a[rel=subscribe-rss]:after {
	content: "";
	position: absolute;
	top: -1px;
	left: 0;
	background-color: #ababab
}

.maskImage a[rel=subscribe-rss]:hover:after {
	background-color: #9e9e9e
}

.maskImage a[rel=subscribe-email] {
	position: relative;
	top: 0px;
	text-indent: -999999em;
	background-color: #dedede;
	border: 0;
	padding: 0
}

.maskImage a[rel=subscribe-email],
.maskImage a[rel=subscribe-email]:after {
	-webkit-mask-image: url('/images/email.png?1492670484');
	-moz-mask-image: url('/images/email.png?1492670484');
	-ms-mask-image: url('/images/email.png?1492670484');
	-o-mask-image: url('/images/email.png?1492670484');
	mask-image: url('/images/email.png?1492670484');
	-webkit-mask-repeat: no-repeat;
	-moz-mask-repeat: no-repeat;
	-ms-mask-repeat: no-repeat;
	-o-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	width: 28px;
	height: 22px
}

.maskImage a[rel=subscribe-email]:after {
	content: "";
	position: absolute;
	top: -1px;
	left: 0;
	background-color: #ababab
}

.maskImage a[rel=subscribe-email]:hover:after {
	background-color: #9e9e9e
}

.topMenu .nav {
	float: left
}

.topMenu ul.subscription {
	float: left
}

.topMenu form {
	float: right
}

.topMenu form .search {
	padding: .3em .5em 0;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	border-radius: 0.5em;
	border: 1px solid #b3b3b3
}

.topMenu form .search:focus {
	color: #444;
	border-color: #80b1df;
	-webkit-box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
	-moz-box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
	box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
	background-color: #fff;
	outline: none
}

article {
	padding-top: 1em
}

article header {
	position: relative;
	padding-top: 2em;
	padding-bottom: 1em;
	margin-bottom: 1em
}

article header h1 {
	font-size: 32px;
	font-weight: normal;
	margin: 0
}

article header h1 a {
	text-decoration: none
}

article header h1 a:hover {
	text-decoration: underline
}

article header p {
	font-size: .9em;
	color: #aaa;
	margin: 0
}

article header p.meta {
	text-transform: uppercase;
	position: absolute;
	top: 0
}

@media only screen and (min-width: 768px) {
	article header {
		margin-bottom: 1.5em;
		padding-bottom: 1em
	}
}

article h2 {
	padding-top: 0.8em
}

.entry-content article h2:first-child,
article header+h2 {
	padding-top: 0
}

article .entry-content p {
	text-align: justify
}

article h2:first-child,
article header+h2 {
	background: none
}

article .feature {
	padding-top: .5em;
	margin-bottom: 1em;
	padding-bottom: 1em;
	font-size: 2.0em;
	font-style: italic;
	line-height: 1.3em
}

article img,
article video,
article .flash-video {
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	border-radius: 0.3em;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: #fff 0.5em solid
}

article video,
article .flash-video {
	margin: 0 auto 1.5em
}

article video {
	display: block;
	width: 100%
}

article .flash-video>div {
	position: relative;
	display: block;
	padding-bottom: 56.25%;
	padding-top: 1px;
	height: 0;
	overflow: hidden
}

article .flash-video>div iframe,
article .flash-video>div object,
article .flash-video>div embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

article>footer {
	padding-bottom: 2.5em;
	margin-top: 2em
}

article>footer p.meta {
	margin-bottom: .8em;
	font-size: .85em;
	clear: both;
	overflow: hidden
}

.blog-index article+article {
	border-top: 1px solid #EDEDED
}

#content .blog-index {
	padding-top: 0;
	padding-bottom: 0
}

#content .blog-index article {
	padding-top: 2em
}

#content .blog-index article header {
	padding-left: 50px;
	padding-bottom: 0;
	background: url('/images/lampIcon.jpg?1492670484') bottom left no-repeat
}

#content .blog-index article h1 {
	font-size: 31px;
	font-weight: 600
}

#content .blog-index article h1 a {
	color: inherit
}

#content .blog-index article h1 a:hover {
	color: #0181eb
}

#content .blog-index a[rel=full-article] {
	background: #FF9000;
	float: right;
	width: 135px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-size: 20px;
	line-height: 36px;
	-webkit-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s
}

#content .blog-index footer {
	margin-top: 1em
}

.separator,
article>footer .byline+time:before,
article>footer time+time:before,
article>footer .comments:before,
article>footer .byline~.categories:before {
	content: "\2022 ";
	padding: 0 .4em 0 .2em;
	display: inline-block
}

#content div.pagination {
	text-align: center;
	font-size: .95em;
	position: relative;
	border-top: 1px solid #EDEDED;
	padding-top: 1.5em;
	padding-bottom: 1.5em
}

#content div.pagination a {
	text-decoration: none;
	color: #aaa
}

#content div.pagination a.prev {
	position: absolute;
	left: 0
}

#content div.pagination a.next {
	position: absolute;
	right: 0
}

#content div.pagination a:hover {
	color: #0181eb
}

#content div.pagination a[href*=archive]:before,
#content div.pagination a[href*=archive]:after {
	content: '\2014';
	padding: 0 .3em
}

.side-shadow-border,
aside.sidebar section h1,
aside.sidebar li {
	-webkit-box-shadow: #fff 0 1px;
	-moz-box-shadow: #fff 0 1px;
	box-shadow: #fff 0 1px
}

aside.sidebar {
	overflow: hidden;
	color: #4b4b4b;
	text-shadow: #fff 0 1px
}

aside.sidebar section {
	font-size: .8em;
	line-height: 1.4em;
	margin-bottom: 1.5em
}

aside.sidebar section h1 {
	margin: 1.5em 0 0;
	padding-bottom: .2em;
	border-bottom: 1px solid #e0e0e0
}

aside.sidebar section h1+p {
	padding-top: .4em
}

aside.sidebar img {
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-ms-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	border-radius: 0.3em;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: #fff 0.3em solid
}

aside.sidebar ul {
	margin-bottom: 0.5em;
	margin-left: 0
}

aside.sidebar li {
	list-style: none;
	padding: .5em 0;
	margin: 0;
	border-bottom: 1px solid #e0e0e0
}

aside.sidebar li p:last-child {
	margin-bottom: 0
}

aside.sidebar a {
	color: inherit;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s
}

aside.sidebar:hover a {
	color: #222
}

aside.sidebar:hover a:hover {
	color: #0181eb
}

.aside-alt-link,
#pinboard_linkroll .pin-tag {
	color: #7e7e7e
}

.aside-alt-link:hover,
#pinboard_linkroll .pin-tag:hover {
	color: #0181eb
}

@media only screen and (min-width: 768px) {
	.toggle-sidebar {
		outline: none;
		position: absolute;
		right: -10px;
		top: 0;
		bottom: 0;
		display: inline-block;
		text-decoration: none;
		color: #cecece;
		width: 9px;
		cursor: pointer
	}
	.toggle-sidebar:hover {
		background: #e9e9e9;
		background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(224, 224, 224, 0.5)), color-stop(100%, rgba(224, 224, 224, 0)));
		background: -webkit-linear-gradient(left, rgba(224, 224, 224, 0.5), rgba(224, 224, 224, 0));
		background: -moz-linear-gradient(left, rgba(224, 224, 224, 0.5), rgba(224, 224, 224, 0));
		background: -o-linear-gradient(left, rgba(224, 224, 224, 0.5), rgba(224, 224, 224, 0));
		background: linear-gradient(left, rgba(224, 224, 224, 0.5), rgba(224, 224, 224, 0))
	}
	.toggle-sidebar:after {
		position: absolute;
		right: -11px;
		top: 0;
		width: 20px;
		font-size: 1.2em;
		line-height: 1.1em;
		padding-bottom: .15em;
		-moz-border-radius-bottomright: 0.3em;
		-webkit-border-bottom-right-radius: 0.3em;
		border-bottom-right-radius: 0.3em;
		text-align: center;
		background: #f8f8f8 url('/images/noise.png?1492670484') top left;
		border-bottom: 1px solid #e0e0e0;
		border-right: 1px solid #e0e0e0;
		content: "\00BB";
		text-indent: -1px
	}
	.collapse-sidebar .toggle-sidebar {
		text-indent: 0px;
		right: -20px;
		width: 19px
	}
	.collapse-sidebar .toggle-sidebar:hover {
		background: #e9e9e9
	}
	.collapse-sidebar .toggle-sidebar:after {
		border-left: 1px solid #e0e0e0;
		text-shadow: #fff 0 1px;
		content: "\00AB";
		left: 0px;
		right: 0;
		text-align: center;
		text-indent: 0;
		border: 0;
		border-right-width: 0;
		background: none
	}
}

.googleplus h1 {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
	border-bottom: 0px none !important
}

.googleplus a {
	text-decoration: none;
	white-space: normal !important;
	line-height: 32px
}

.googleplus a img {
	float: left;
	margin-right: 0.5em;
	border: 0 none
}

.googleplus-hidden {
	position: absolute;
	top: -1000em;
	left: -1000em
}

#pinboard_linkroll .pin-title,
#pinboard_linkroll .pin-description {
	display: block;
	margin-bottom: .5em
}

#pinboard_linkroll .pin-tag {
	text-decoration: none
}

#pinboard_linkroll .pin-tag:hover {
	text-decoration: underline
}

#pinboard_linkroll .pin-tag:after {
	content: ','
}

#pinboard_linkroll .pin-tag:last-child:after {
	content: ''
}

.delicious-posts a.delicious-link {
	margin-bottom: .5em;
	display: block
}

.delicious-posts p {
	font-size: 1em
}

* {
	margin: 0;
	padding: 0;
	border: 0
}

body {
	font-family: "Open Sans" !important;
	color: #232323;
	font-size: 15px
}

a {
	text-decoration: none;
	color: #ff9000
}

a:hover {
	text-decoration: underline
}

.wrap {
	width: 960px;
	margin: 0 auto
}

.clr {
	clear: both
}

.btn,
.readmore a {
	display: block;
	line-height: 35px;
	text-align: center;
	font-family: 'Open Sans';
	font-size: 21px;
	color: #fff !important;
	font-weight: 600;
	width: 235px;
	height: 41px
}

.btn:hover {
	background: #fca738;
	text-decoration: none !important
}

.moduletable {
	margin-bottom: 20px
}

.header {
	padding: 10px 0;
	width: 100%
}

.topMenu {
	width: 617px;
	float: right;
	margin-top: 24px
}

.topMenu ul {
	list-style: none
}

.topMenu ul li {
	float: left;
	text-align: center;
	margin-right: 45px
}

.topMenu ul li a {
	font-size: 18px;
	color: #555;
	display: block
}

.topMenu ul li.current a,
.topMenu ul li.active a {
	color: #2b6ea6
}

.topMenu ul li:hover a {
	color: #000
}

.homeTopBannerLeft {
	font-size: 22px;
	line-height: 28px;
	width: 610px;
	float: left;
	padding-right: 24px
}

.homeTopBannerLeft h1 {
	color: #232323;
	font-weight: bold;
	font-size: 24px !important;
	margin-bottom: 10px
}

.homeTopBannerLeft h2 {
	color: #232323;
	font-size: 21px !important;
	padding-right: 18px
}

.homeTopBannerRight {
	width: 323px;
	height: 150px;
	float: right;
	border-left: 1px dashed #d7d7d7
}

.homeCols {
	margin-top: 20px;
	font-size: 15px;
	line-height: 22px;
	border-top: 1px solid #d7d7d7;
	padding-top: 15px
}

.homeColWidth h3 {
	margin-bottom: 15px
}

.homeCols hr {
	clear: both;
	border-bottom: 1px solid #d7d7d7;
	width: 96%;
	margin: 10px auto
}

.homeCols>div {
	float: left
}

.homeCols .homeCol1 {
	width: 302px
}

.homeCols .homeCol2 {
	padding-left: 33px;
	width: 301px;
	margin-top: 57px;
	height: 376px
}

.homeCols .homeCol3 {
	width: 259px;
	padding-left: 20px;
	border-left: 1px solid #d7d7d7
}

.homeCols .homeCol4 {
	width: 295px;
	height: 203px;
	float: left;
	border: 1px solid #d7d7d7;
	margin-top: 30px;
	margin-left: 37px
}

.homeCols .homeCol5 {
	width: 295px;
	height: 203px;
	float: left;
	border: 1px solid #d7d7d7;
	margin-top: 30px;
	border-left: 0px solid #d7d7d7
}

.homeCols .homeCol4 .btn {
	background: #ff9000 url(../images/upload.png) left no-repeat;
	background-position: 10px 1px
}

.homeCols .homeCol4 .btn:hover {
	background: #fca738 url(../images/upload.png) left no-repeat;
	background-position: 10px 1px
}

.homeCols .homeCol5 .btn {
	background: #ff9000 url(../images/download.png) left no-repeat;
	background-position: 10px 1px
}

.homeCols .homeCol5 .btn:hover {
	background: #fca738 url(../images/download.png) left no-repeat;
	background-position: 10px 1px
}

.homeCols .homeCol4 span,
.homeCols .homeCol5 span {
	margin-left: 24px
}

.homeCols .homeCol4 .introtext,
.homeCols .homeCol5 .introtext {
	position: relative;
	height: 100%;
	display: block
}

.homeCols .homeCol4 h3,
.homeCols .homeCol5 h3 {
	font-family: 'Open Sans';
	margin-top: 15px;
	font-size: 19px;
	margin-left: 30px;
	margin-bottom: 10px;
	font-weight: 900
}

.homeCols .homeCol4 p,
.homeCols .homeCol5 p {
	font-family: 'Open Sans';
	margin-top: 0px;
	font-size: 14px !important;
	margin-left: 30px;
	margin-right: 30px;
	font-weight: 900;
	height: 70px
}

#k2ModuleBox96 {
	margin-top: 20px
}

.moduletable.keyFeture h3 {
	font-family: 'Open Sans';
	font-weight: 600;
	background: url(../images/lampIcon.jpg) 0 0 no-repeat;
	padding-left: 50px;
	padding-top: 15px;
	font-size: 19px
}

.moduletable.keyFeture ul {
	list-style: none
}

.moduletable.keyFeture ul li {
	width: 300px;
	float: left;
	background: none;
	margin-right: 20px;
	border: 0 none;
	margin-top: 0px
}

.borderBottom {
	border-bottom: 1px solid #d7d7d7;
	width: 302px;
	margin-bottom: -1px;
	font-size: 0px
}

.moduletable.keyFeture ul li span {
	margin-bottom: 20px;
	float: left;
	display: inline-block
}

.moduletable.keyFeture ul li a {
	float: left;
	display: inline-block;
	width: 300px;
	height: 52px;
	line-height: 52px;
	color: #373737;
	font-size: 15px;
	cursor: pointer;
	padding-left: 20px;
	background: url(../images/reg.jpg) right no-repeat
}

.moduletable.keyFeture ul li a.active {
	background: #2b6ea5 url(../images/current.jpg) right no-repeat !important;
	color: #fff !important
}

.moduletable.keyFeture ul li a:hover {
	color: #000
}

.moduletable.tabs ul {
	list-style: none;
	margin-top: 13px
}

.moduletable.tabs ul li {
	display: none;
	background: none;
	border: 0 none;
	width: 275px;
	margin-left: 0px
}

.moduletable.tabs ul li .moduleItemTitle {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 19px;
	color: #2b6ea6
}

.moduletable.tabs ul li .moduleItemIntrotext {
	margin-top: 10px;
	line-height: 25px;
	font-family: arial !important;
	font-size: 15px !important;
	color: #232323 !important
}

.moduletable.cloud h3 {
	font-family: 'Open Sans';
	font-weight: 600;
	background: url(../images/cloudIcon.jpg) 0 0 no-repeat;
	padding-left: 53px;
	padding-top: 15px;
	font-size: 19px;
	margin-left: 20px
}

.moduletable .custom.cloud {
	margin-top: 15px;
	margin-left: 20px;
	line-height: 22px;
	font-family: arial !important;
	font-size: 15px !important;
	color: #232323 !important
}

.moduletable .custom.cloud img {
	margin-bottom: 22px
}

.deployment {
	margin-top: 0px
}

.moduletable.deployment #nav {
	width: 325px;
	text-align: center;
	border: 1px solid #d7d7d7;
	border-top: 0 none;
	height: 18px
}

.moduletable.deployment h3 {
	width: 90%;
	display: inline-block
}

.moduletable.deployment .allItems {
	display: inline-block;
	color: #ff9000;
	float: right;
	margin-top: 15px
}

.homeCol6 .keyfeatures-menuitem {
	padding-left: 20px !important;
	padding-top: 0px !important
}

.moduletable.deployment #nav a {
	width: 12px;
	height: 10px;
	display: block;
	background: url(../images/navBullet.jpg) 0 0 no-repeat;
	display: inline-block;
	margin-left: 7px;
	margin-top: 4px
}

.moduletable.deployment #nav a.activeSlide {
	background: url(../images/navActiveBullet.jpg) 0 0 no-repeat
}

.moduletable.deployment ul {
	border: 1px solid #d7d7d7;
	padding: 0px;
	list-style: none;
	min-height: 153px;
	margin-top: 13px;
	width: 325px;
	overflow: hidden
}

.moduletable.deployment ul li {
	background: 0 none;
	font-size: 15px;
	line-height: 22px;
	border: 0 none;
	width: 92%
}

.moduletable.deployment ul li hr {
	border-bottom: 1px solid #d7d7d7;
	margin: 0 0 15px 0;
	padding: 0
}

.moduletable.deployment ul li .moduleItemTitle {
	margin-top: -5px;
	font-weight: bold;
	font-size: 15px;
	color: #2b6ea6;
	display: block
}

.moduletable.deployment ul li .moduleItemIntrotext {
	padding-bottom: 10px
}

.moduletable.deployment ul li img {
	padding: 3px 0
}

.footerWrapper {
	height: 100px;
	width: 100%
}

.footer {
	background: #232323;
	margin-top: 40px
}

.footer .custom {
	width: 50%;
	float: left;
	display: inline-block
}

.footer .social {
	float: left;
	width: 200px;
	margin-top: 38px
}

.footer a {
	color: #000 !important
}

.footer .wrapf {
	height: 100px;
	margin: 0px auto;
	width: 960px
}

.footer .wrap>a {
	float: right;
	margin-top: 30px
}

.pealBanner {
	position: absolute;
	top: 0;
	right: 0
}

.innerPage {
	margin-top: 15px
}

.rightCol {
	width: 305px;
	float: left;
	background: url(../images/innerRightArrow.jpg) 100% 0 repeat-y
}

.rightCol ul {
	width: 270px;
	list-style: none
}

.rightCol ul li {
	width: 300px;
	height: 43px;
	line-height: 43px
}

.rightCol ul li a {
	font-family: 'Open Sans';
	font-size: 19px;
	color: #363636;
	padding-left: 20px;
	width: 282px;
	display: block
}

.rightCol ul li a:hover {
	color: #000
}

.rightCol ul li.current {
	border: 0 none;
	background: #2b6ea6 url(../images/current.jpg) right no-repeat
}

.rightCol ul li.current a {
	color: #fff
}

.mainContnet {
	width: 539px;
	float: left;
	min-height: 400px;
	margin-left: 35px
}

.moduleItemExtraFields .typeTextarea a,
.moduleItemExtraFields .typeTextarea a .mainContnet {
	color: #ff9000 !important
}

.moduleItemExtraFields .typeTextarea a:hover,
.moduleItemExtraFields .typeTextarea a:hover .mainContnet {
	color: #ff9000;
	text-decoration: underline
}

.mainContnet a {
	color: #ff9000
}

.mainContnet a:hover {
	color: #ff9000;
	text-decoration: underline
}

.mainContnet.fullWidth {
	width: 960px;
	padding: 0;
	float: none
}

.mainContnet h1 {
	font-weight: normal;
	color: #232323;
	font-size: 32px;
	font-family: 'Open Sans';
	margin-bottom: 16px
}

.mainContnet.lamp h1 {
	background: url(../images/lampIcon.jpg) 0 0 no-repeat;
	padding-left: 50px;
	margin-left: -12px
}

.mainContnet h3 {
	font-family: 'Open Sans';
	color: #2b6ea6;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px
}

.mainContnet p {
	text-align: justify
}

.mainContnet li {
	margin-left: 20px
}

.blog hr,
.category-desc {
	clear: both;
	border-bottom: 1px solid #ededed
}

.blog hr {
	margin-bottom: 15px;
	padding-bottom: 15px
}

.span6 {
	margin-top: 15px;
	border-bottom: 1px solid #ededed
}

.category-desc {
	padding-bottom: 25px
}

.blog .items-leading .btn {
	float: right;
	margin-top: 0px
}

h2 {
	font-family: 'Open Sans';
	font-size: 21px;
	font-weight: 600;
	margin-bottom: 25px;
	margin-top: 15px
}

.download {
	background: #ff9000 url(../images/downLoadIcon.png) 20px 12px no-repeat;
	padding-left: 65px
}

.download:hover {
	background: #fca738 url(../images/downLoadIcon.png) 20px 12px no-repeat
}

.plus {
	background: url(../images/plusIcon.jpg) 0 3px no-repeat;
	padding-left: 15px;
	font-size: 15px;
	color: #363636
}

h3 {
	font-family: 'Open Sans';
	font-weight: 600;
	padding-top: 15px;
	font-size: 19px
}

.contactTable {
	margin: 0 auto
}

.contactTable td,
.contactTable a {
	color: #2b6ea6;
	font-size: 18px;
	font-family: 'Open Sans'
}

.contactTable img {
	margin-top: 15px
}

.benchmarkTable {
	font-size: 12px;
	font-family: 'Open Sans';
	padding: 3px 7px 2px 7px;
	margin: 15px
}

.benchmarkTable tr:nth-child(odd) {
	background-color: #eee
}

.benchmarkTable tr:nth-child(even) {
	background-color: #fff
}

.introText {
	font-weight: normal;
	color: #232323;
	font-size: 22px;
	text-align: left !important
}

.custom.CloudIcon {
	margin-top: 20px;
	float: right;
	width: 40px
}

.readmore a {
	float: right;
	margin-bottom: 15px;
	margin-top: 15px !important;
	background: #ff9000;
	width: 135px;
	height: 36px;
	line-height: 36px;
	font-size: 20px;
	font-family: Arial;
	font-weight: normal
}

.item,
.items-more {
	clear: both
}

.mainContnet a {
	color: #ff9000
}

.mainContnet a:hover {
	text-decoration: underline
}

.pagination {
	margin-top: 20px;
	margin-left: 160px;
	margin-bottom: 100px;
	clear: both
}

.pagination .counter {
	display: none
}

.pagination ul li {
	float: left;
	margin: 0px 0px 20px 10px;
	list-style: none
}

#k2ModuleBox107 {
	margin-left: 50px
}

#k2ModuleBox107 .odd,
#k2ModuleBox107 .even {
	background: #FFF;
	padding: 5px;
	border-bottom: 1px dashed #d7d7d7;
	list-style-type: none
}

.moduleItemExtraFields .typeTextarea,
.moduleItemExtraFields .typeTextarea a {
	color: #262525;
	font-size: 15px
}

.moduleItemExtraFields .typeDate {
	color: #2b6ea6;
	font-size: 14px
}

.homeTopBannerRight h1 {
	background: url(../images/newIcon.jpg) 0 0 no-repeat;
	padding-left: 50px;
	margin-left: 32px;
	font-weight: 600;
	line-height: 40px;
	color: #232323;
	font-size: 19px !important;
	margin-bottom: 10px
}

.homeColWidth {
	margin-top: 15px;
	width: 430px
}

.homeColWidth h3 {
	font-family: 'Open Sans';
	font-weight: 600;
	background: url(../images/cloudIcon.jpg) 0 0 no-repeat;
	padding-left: 53px;
	padding-top: 15px;
	font-size: 19px
}

.homeColWidth p {
	padding-left: 3px;
	line-height: 22px;
	font-family: arial !important;
	font-size: 15px !important;
	color: #232323 !important
}

.designedImg {
	float: right;
	width: 530px;
	margin-top: 35px
}

.designedImg img {
	float: right;
	border: 1px solid #d7d7d7;
	margin-left: 14px;
	margin-bottom: 14px
}

.homeCol6 {
	margin-top: 10px;
	height: 206px
}

.moduletable_menu .borderBottom {
	width: 282px
}

.blog li {
	margin-left: 20px
}

.blog span,
.mainContnet p {
	line-height: 23px;
	font-family: arial !important;
	font-size: 15px !important;
	color: #232323 !important
}

.page-header h2,
.blog h2,
h2.section-header {
	font-size: 20px;
	margin-bottom: 0px
}

.page-header h2,
h2.section-header {
	font-family: 'Open Sans';
	font-weight: 600;
	background: url(../images/lampIcon.jpg) 0 0 no-repeat;
	padding-left: 50px;
	margin-left: -14px;
	font-size: 31px
}

.tooltip {
	display: none !important
}

table.benchmark {
	border-collapse: collapse
}

table.benchmark td,
table.benchmark th {
	padding: 0.5em;
	border: 1px solid #000
}

table.benchmark td.positive {
	color: #4F9325
}

table.benchmark td.negative {
	color: #DA231A
}

.typical-cloud-stack {
	margin-left: 20px
}

.typical-cloud-stack h3 {
	margin-left: 0 !important
}

.typical-cloud-stack p {
	margin: 1em 0;
	font-family: arial
}

.mobile {
	display: none
}

.theMobileMenu {
	display: none;
	background: #303030;
	position: absolute;
	top: 66px;
	left: 0;
	z-index: 999;
	width: 100%
}

.theMobileMenu ul ul {
	display: none;
	margin: 21px -20px -21px -40px;
	border-top: 1px solid #595959
}

.theMobileMenu ul li {
	min-height: 24px;
	line-height: 24px;
	border-bottom: 1px solid #595959
}

.theMobileMenu ul li {
	background: url(../images/minus.jpg) 15px 26px no-repeat
}

.theMobileMenu ul li.active {
	background: url(../images/plus.jpg) 15px 26px no-repeat
}

.theMobileMenu ul li a {
	padding: 21px 20px 21px 40px;
	font-size: 20px;
	color: #fff;
	text-decoration: none !important;
	display: block
}

.theMobileMenu ul ul li {
	background: #252324
}

.contactTable .images {
	float: left
}

.contactTable .links {
	display: block;
	float: left;
	padding: 21px 0
}

@media screen and (max-width: 640px) and (min-width: 320px) {
	.wrap {
		width: 100%;
		height: auto !important
	}
	.homeTopBannerLeft,
	.homeColWidth {
		width: 93%;
		padding: 10px;
		margin: 0 auto
	}
	.header {
		display: none
	}
	.mobile.header {
		display: block;
		background: #ff9000;
		height: 24px;
		padding: 21px 15px;
		width: auto
	}
	.mobile.header .logo {
		float: left
	}
	.mobileMenuLink {
		background: url(../images/menuIcon.jpg) 50% 50% no-repeat;
		width: 66px;
		height: 66px;
		display: inline-block;
		float: right;
		margin: -21px -15px 0 0;
		text-decoration: none !important
	}
	.mobileMenuLink.active {
		background: #303030 url(../images/menuIconAct.jpg) 50% 50% no-repeat
	}
	.homeCols {
		border: 0 none
	}
	.homeTopBannerRight,
	.removeonMobile,
	.pealBanner,
	.homeCol1,
	.homeCol2,
	.homeCol3,
	.homeCol4,
	.homeCol5,
	.homeCol6,
	.designedImg,
	.divider {
		display: none
	}
	.homeTopBannerLeft h1 {
		font-size: 22px !important
	}
	.homeTopBannerLeft h2 {
		font-size: 18px !important
	}
	.mobile.keyfeatures {
		display: block;
		width: 100%
	}
	.k2ItemsBlock.accordion .moduleItemTitle {
		min-height: 24px;
		padding: 21px 50px 21px 10px;
		display: block;
		background: url(../images/whitePlus.png) 96% 50% no-repeat;
		font-size: 20px;
		color: #fff;
		text-decoration: none !important
	}
	.k2ItemsBlock.accordion .moduleItemTitle.active {
		background: url(../images/whiteMinus.png) 96% 50% no-repeat
	}
	.k2ItemsBlock.accordion .itemNum6 .moduleItemTitle {
		background-color: #54b2ff
	}
	.k2ItemsBlock.accordion .itemNum5 .moduleItemTitle {
		background-color: #319cf5
	}
	.k2ItemsBlock.accordion .itemNum4 .moduleItemTitle {
		background-color: #228be1
	}
	.k2ItemsBlock.accordion .itemNum3 .moduleItemTitle {
		background-color: #147acf
	}
	.k2ItemsBlock.accordion .itemNum2 .moduleItemTitle {
		background-color: #146ab1
	}
	.k2ItemsBlock.accordion .itemNum1 .moduleItemTitle {
		background-color: #034f8f
	}
	.k2ItemsBlock.accordion .itemNum0 .moduleItemTitle {
		background-color: #054174
	}
	.k2ItemsBlock.accordion .moduleItemIntrotext {
		display: none;
		background: #dbedf0;
		padding: 25px 20px 64px 20px
	}
	.k2ItemsBlock.accordion .moduleItemIntrotext .closeTab {
		float: right;
		width: 64px;
		height: 64px;
		display: block;
		background: #a6c7da url(../images/whiteMinus.png) 50% 50% no-repeat;
		margin-right: -20px;
		text-decoration: none !important
	}
	.footer .wrapf .custom {
		display: none
	}
	.footer {
		height: 65px;
		background: #232323 url(../images/footerLogo2.jpg) 5% 50% no-repeat
	}
	.footer .wrapf {
		height: 65px;
		width: 99%;
		background: url(../images/topButton.jpg) 100% 0 no-repeat
	}
	.rightCol {
		display: none
	}
	.mainContnet {
		width: 95%;
		margin: 0;
		padding: 0 10px
	}
	.mainContnet img {
		max-width: 100%;
		height: auto
	}
	.mainContnet.fullWidth {
		width: 100%
	}
	.mobilePageTitle {
		clear: both;
		width: 93%;
		padding: 10px 10px;
		font-size: 24px;
		border-bottom: 1px solid #d7d7d7;
		display: block;
		margin: 0 auto
	}
	.moduletable.keyFeature h3 {
		padding: 21px 0 21px 60px;
		border-top: 1px solid #d7d7d7;
		background: url(../images/lampIcon.jpg) 10px 50% no-repeat
	}
	.homeCols {
		padding: 0;
		margin: 0
	}
	.footer {
		margin-top: 10px
	}
	.contactTable td,
	.contactTable a {
		text-align: center;
		font-size: 14px
	}
	.contactTable .images {
		float: none;
		text-align: center;
		margin: 0 auto;
		display: block
	}
	.contactTable .links {
		display: block;
		padding: 0;
		float: none
	}
	.contactTable {
		overflow: auto;
		margin-bottom: 43px
	}
}

.line-numbers {
	color: #aaa;
	margin-right: 0.5em
}

td.code,
td.gutter {
	padding-bottom: 2ex
}

ol {
	padding-left: 1em
}

ul {
	padding-left: 1.3em
}
